/*
 Theme Name:   LIPC Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       PRMG
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

/* TEMPLATE */
body {
	background-color: #f2f2f2;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
	height: 0 !important;
}
#page {
	background-color: #f2f2f2;
	margin: 0;
}
.site-main {
	margin-bottom: 0;
}
.site-inner {
	max-width: none;
}
#contentWrapper {
	background-color: #f2f2f2;
}
#content {
	width: 100%;
	max-width: 1000px;
	padding: 3% 0 0 0;
	margin: 0 auto;
}
.no-sidebar .entry-content, .no-sidebar .entry-header {
	margin: 0;
}
.site-info {
	margin: 0;
}


/* DEFAULT WEBSITE LINKS */
/* Sets the style for unvisited links. */
a,  a:link, a:visited, a:focus {
  color: #2c8aca; text-decoration: underline; box-shadow: none;
}
/* Sets the style for links on mouseover. */
a:hover, a:active {
  color: #2c8aca; text-decoration: none; box-shadow: none;
}


/* TEXT STYLES */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #202020;
}
.inline-block-text {
	display: inline-block;
}
h1, h2, h3, h4, h5, h6 {
	hyphens: none !important;
	clear: none;
}
#content h1, #content h2, #content h3 {
	color: #2c8aca;
	font-size: 1.5em;
	margin: 0;
}
#content h4 {
	color: #2c8aca;
	font-size: 1.5em;
	margin: 0;
	letter-spacing: normal;
	text-transform: none;
}
#content p {
	color: #202020;
	margin: 0;
	padding: 0 0 1.4em 0;
}
.widget-area p {
	margin: 0;
	padding: .7em .3em;
}
.all-caps {
	text-transform: uppercase;
}
.blue {
	color: #2c8aca;
}
.blue-dark {
	color: #1c60ac;
}
.red {
	color: #d30000 !important;
}
.smaller {
	font-size: .9em !important;
}
.centered {
	text-align: center !important;
}
.inlinetext {
	display: inline-block;
}
table {
	border: none;
	margin: 0;
}
td {
	padding: 0;
	border: none;
}
.entry-content ul, .entry-content ol {
	padding-left: 30px;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #202020;
}
.button {
	background-color: #2c8aca !important;
	color: #ffffff !important;
	padding: 4px 10px;
	margin-top: 15px;
	font-size: 1em;
	border: none;
	text-align: center !important;
}
/* Sets the style for unvisited links. */
.button a,  .button a:link, .button a:visited, .button a:focus {
  color: #ffffff !important; text-decoration: none;
}
/* Sets the style for links on mouseover. */
.button a:hover, .button a:active {
  color: #ffffff !important; text-decoration: none;
}
.button2 {
	background-color: #2c8aca !important;
	color: #ffffff !important;
	padding: 4px 10px;
	margin-top: 15px;
	font-size: .9em;
	border: none;
	text-align: center !important;
}
/* Sets the style for unvisited links. */
.button2 a,  .button2 a:link, .button2 a:visited, .button2 a:focus {
  color: #ffffff !important; text-decoration: none;
}
/* Sets the style for links on mouseover. */
.button2 a:hover, .button2 a:active {
  color: #ffffff !important; text-decoration: none;
}
.button3 {
	background-color: #1c60ac !important;
	color: #ffffff !important;
	padding: 6px 15px;
	margin-top: 15px;
	font-size: 1em;
	border: none;
	text-align: center !important;
	border-radius: 25px;
}
/* Sets the style for unvisited links. */
.button3 a,  .button3 a:link, .button3 a:visited, .button3 a:focus {
  color: #ffffff !important; text-decoration: none !important;
}
/* Sets the style for links on mouseover. */
.button3 a:hover, .button3 a:active {
  color: #ffffff !important; text-decoration: none !important;
}
/* Sets the style for unvisited links. */
a.button3, a.button3:link, a.button3:visited, a.button3:focus {
  color: #ffffff !important; text-decoration: none !important;
}
/* Sets the style for links on mouseover. */
a.button3:hover, a.button3:active {
  color: #d9d7d7 !important; text-decoration: none !important;
}


/* HEADER */
.site-header {
	padding: 0;
	background-color: #dadbdf;
}
.site-header-main {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.site-branding {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: visible;
	/*background-image: url(images/bg-header-logo.jpg);*/
	background-repeat: no-repeat;
	background-position: top center;
}
.site-header-logo {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.site-header-logo img {
	margin-top: 17px;
}
.header-button {
	float: right;
	padding-top: 2%;
}
@media (max-width: 940px) {
	.site-branding {
		/*background-image: url(images/bg-header-logo-mobile.jpg);
		background-position: top left;*/
	}
}
@media (max-width: 890px) {
	.site-header-logo img {
		margin-top: 67px;
	}
}
@media (max-width: 515px) {
	.site-header-logo {
		text-align: center;
	}
	.header-button {
		float: none;
	}
	.site-header-logo img {
		margin-top: 0;
	}
	.site-branding {
		background-image: none;
	}
}


/* HEADER NEW */
@media (min-width: 1000px) {
	.site-branding {
		background-image: url(images/bg-header-logo-new.jpg);
		background-repeat: repeat-y;
		background-position: top center;
		background-size: cover;
	}
}
.site-header-logo-new {
	width: 100%;
	max-width: 1441px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background-color: #dadbdf;
}
.site-header-logo-new .header-left {
	width: 11%;
	float: left;
}
.site-header-logo-new .header-right {
	width: 88%;
	float: left;
	position: relative;
}
.site-header-logo-new .header-button-text-new {
	width: 88%;
	float: left;
	padding-top: 2px;
}
.top-highlight-button {
	position: absolute;
	width: 192px;
	height: 48px;
	right: 0;
	top: 8px;
}
.header-logo-new {
	position: absolute;
	width: 249px;
	height: 91px;
	left: 0;
	bottom: 8px;
}
.header-button-new {
	width: 173px;
	float: left;
}
.header-text-new {
	width: 850px;
	float: left;
}
.header-text-new p {
	color: #5e5e5e;
	font-size: .95em;
	line-height: 1.1em;
	margin: 0;
	padding: 0 20px;
}
@media (max-width: 1300px) {
	.site-header-logo-new .header-button-text-new {
		width: 100%;
		clear: both;
		padding: 0 10px 10px 140px;
	}
	.header-logo-new {
		bottom: -20px;
	}
	.header-text-new {
		width: 75%;
	}
}
@media (max-width: 1085px) {
	.site-header-logo-new .header-button-text-new {
		padding-left: 100px;
	}
	.header-text-new {
		width: 75%;
	}
	.header-logo-new {
		bottom: -10px;
		width: 200px;
		height: 73px;
	}
}
@media (max-width: 935px) {
	.site-header-logo-new .header-button-text-new {
		padding-left: 25px;
	}
	.header-logo-new {
		bottom: -30px;
	}
	.site-header-logo-new .header-button-text-new {
		padding-top: 15px;
	}
}
@media (max-width: 745px) {
	.header-logo-new {
		bottom: -40px;
		left: -20px;
	}
	.header-text-new {
		display: none;
	}
	.site-header-logo-new .header-button-text-new {
		float: right;
		width: 200px;
		clear: none;
		padding: 0 10px 0 0;
	}
}
@media (max-width: 565px) {
	.site-header-logo-new .header-left, .site-header-logo-new .header-right {
		height: 95px;
	}
}
@media (max-width: 445px) {
	.header-logo-new {
		bottom: 0px;
		left: 45px;
	}
	.site-header-logo-new .header-button-text-new {
		width: 100%;
		clear: both;
		padding: 0 10px 10px 110px;
	}
	.site-header-logo-new .header-left, .site-header-logo-new .header-right {
		height: 120px;
	}
}


/* TOP NAVIGATION BAR */
.site-header-menu-wrapper {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background-color: #323232;
	border-top: solid 3px #2c8aca;
}
.site-header-menu {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1050px;
}
@media (max-width: 680px) {
	.site-header-menu {
		width: 100%;
		float: none;
		padding: 0 0 0 1px;
	}
}
#site-navigation {
	width: 100%;
	max-width: 1050px;
	margin: 0 auto;
	padding: 5px 10px;
}
.main-navigation {
	font-size: .9em;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
@media (max-width: 1000px) {
	.main-navigation {
		font-size: .8em;
	}
}
@media (max-width: 909px) {
	.main-navigation {
		font-size: .9em;
	}
}
.main-navigation a {
	color: #ffffff;
	text-decoration: none;
}
@media (min-width: 910px) {
	.main-navigation a {
		padding: 0.15625em 0.575em;
	}
	.main-navigation ul li ul a {
		padding: 0.25625em 0.575em;
	}
}
@media (min-width: 1015px) {
	.main-navigation a {
		padding: 0.15625em 0.3m;
	}
	.main-navigation ul li ul a {
		padding: 0.25625em 0.575em;
	}
}
.main-navigation a:hover,
.main-navigation a:focus {
	color: #a8bad3 !important;
	text-decoration: none;
}
.main-navigation ul.sub-menu a {
	color: #ffffff;
	background-color: #323232;
	text-transform: none;
}
.main-navigation ul, .main-navigation li {
	border-color: #323232 !important;
}
.main-navigation .menu-item-has-children > a::after {
	top: 0.3125em;
}
@media (max-width: 1000px) {
	.main-navigation .menu-item-has-children > a::after {
		top: 0.3125em;
	}
}
.main-navigation ul ul li {
	border-color: #323232;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	font-weight: normal;
	color: #ffffff;
}
.menu-toggle {
	background-color: #003f6a;
    border-color: #003f6a;
    color: #ffffff;
	margin-left: 10px;
}
.menu-toggle:hover,
.menu-toggle:focus {	
	background-color: #a8bad3;
    border-color: #a8bad3;
    color: #ffffff;
}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #003f6a;
}
.dropdown-toggle {
	color: #ffffff;
}
.dropdown-toggle: focus, .dropdown-toggle: hover {
	color: #ffffff !important;
}


/* TAGLINE */
#tagline-inner {
	width: 50%;
	margin-left: 34%;
}
#tagline-inner p {
	color: #ffffff;
	font-size: .7em;
	font-weight: bold;
	line-height: 1.3em;
	text-align: center;
	text-transform: uppercase;
	padding: .3em;
	letter-spacing: .05em;
}
@media (max-width: 1740px) {
	#tagline-inner {
		width: 55%;
	}
}
@media (max-width: 1580px) {
	#tagline-inner {
		width: 62%;
		margin-left: 30%;
	}
}
@media (max-width: 1410px) {
	#tagline-inner {
		width: 67%;
		margin-left: 27%;
	}
}
@media (max-width: 890px) {
	#tagline {
		display: none;
	}
}
@media (max-width: 515px) {
	#tagline {
		display: block;
		background-color: #5589c8;
		margin-bottom: 20px;
	}
	#tagline-inner {
		width: 95%;
		margin: 0 auto;
	}
}


/* TOP HEADER BANNER IMAGE SLIDER */
#top-slider {
	width: 100%;
	background-color: #57b6de;
	background-image: url(images/bg-header-banner.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	border-bottom: solid 3px #2c8aca;
	margin-bottom: 1em;
}
#top-slider-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
#top-slider-inner .sa_hover_container {
	background-color: #2c8aca !important;
	border: solid 3px #97d8ef;
}
#top-slider-inner .top-slider-image {
	width: 61%;
	display: inline-block;
	vertical-align: top;
}
#top-slider-inner .top-slider-text {
	width: 38%;
	display: inline-block;
	vertical-align: top;
	padding: 2% 2% 0 3%;
}
#top-slider-inner .top-slider-text h3 {
	color: #d9d7d7;
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0;
	padding: .5em.3em;
}
#top-slider-inner .top-slider-text p {
	color: #ffffff;
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0;
	padding: .5em.3em;
}
/* Sets the style for unvisited links. */
#top-slider-inner .top-slider-text a, #top-slider-inner .top-slider-text a:link, #top-slider-inner .top-slider-text a:visited, #top-slider-inner .top-slider-text a:focus {
  color: #d9d7d7; text-decoration: none; display: inline-block; box-shadow: none;
}
/* Sets the style for links on mouseover. */
#top-slider-inner .top-slider-text a:hover, #top-slider-inner .top-slider-text a:active {
  color: d9d7d7; text-decoration: underline; display: inline-block; box-shadow: none;
}
@media (max-width: 1000px) {
	#top-slider-inner .top-slider-image {
		width: 50%;
	}
	#top-slider-inner .top-slider-text {
		width: 49%;
		padding: 1% 1% 0 1%;
	}
	#top-slider-inner .top-slider-text h3 {
		font-size: 1.1em;
		line-height: 1.3em;
	}
	#top-slider-inner .top-slider-text p {
		font-size: 1em;
		line-height: 1.2em;
	}
}
@media (max-width: 800px) {
	#top-slider-inner .top-slider-image {
		width: 40%;
	}
	#top-slider-inner .top-slider-text {
		width: 59%;
		padding: 0;
	}
}
@media (max-width: 600px) {
	#top-slider-inner .top-slider-image {
		width: 100%;
	}
	#top-slider-inner .top-slider-text {
		width: 100%;
		padding: 1%;
	}
}


/* TOP HEADER BANNER - DONATION TEXT AND BUTTONS */
#top-donate-banner {
	width: 100%;
	background-color: #57b6de;
	background-image: url(images/bg-header-banner.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	margin-bottom: 1em;
}
#top-donate-banner-outer {
	width: 100%;
	background-image: url(images/bg-header-banner-donate-bottom-border.jpg);
	background-repeat: repeat-x;
	background-position: bottom center;
}
#top-donate-banner-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
#top-donate-banner-inner .donation-text {
	padding: 5% 10%;
}
#top-donate-banner-inner .donation-text h2 {
	font-size: 2.8em;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}
#top-donate-banner-inner .donation-text h3 {
	font-size: 1.7em;
	color: #323232;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	margin: 0;
}
#top-donate-banner-inner .donation-buttons {
	text-align: center;
}
#top-donate-banner-inner .donation-buttons a img {
	display: inline-block;
	padding: 0 1%;
}
@media (max-width: 970px) {
	#top-donate-banner-inner .donation-buttons img {
		width: 33%;
	}
	#top-donate-banner-inner .donation-text {
		padding: 5% 5%;
	}
}
@media (max-width: 650px) {
	#top-donate-banner-inner .donation-text h2 {
		font-size: 2em;
	}
	#top-donate-banner-inner .donation-text h3 {
		font-size: 1.1em;
	}
}


/* PAGE */
#page .entry-title, #page .entry-content h2, #page .entry-content h1 {
	font-size: 1.1em;
	color: #2c8aca;
	margin: 0;
	padding: 0 2%;
	hyphens: none !important;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#page h1 {
	color: #083060;
}
#page .entry-title {
	padding: 0 !important;
	font-size: 1.3em;
	text-transform: uppercase;
}
.page-id-580 #page .entry-title, .page-id-615 #page .entry-title, .page-id-655 #page .entry-title, .page-id-652 #page .entry-title, .page-id-649 #page .entry-title {
	padding: 0 0 1.4em 0 !important;
}
.page-id-593 #page .entry-content h2, .page-id-598 #page .entry-content h2, .page-id-649 #page .entry-content h2 {
	padding: 0 0 1.4em 0 !important;
}
#page .entry-content h2 {
	color: #2c8aca;
	text-transform: uppercase;
	padding: 0 !important;
	font-weight: bold;
	text-align: left;
}
#page h2.heading {
	font-size: 1.9em;
	text-align: left;
}
#page article {
	max-width: 1000px;
	margin: 0 auto;
}
#page article {
	/*padding: 2%;*/
}
.page .entry-header {
	padding: 0 2%;
}
.page .entry-content {
	padding: 0 2%;
}
#page .entry-content p {
	font-size: 1.1em;
	line-height: 1.3em;
}


/* SECTION 50% */
.content-full {
	width: 100%;
	padding: 0 2%;
}
.content-half {
	width: 50%;
	padding: 0 2%;
	float: left;
}
.content-half-left {
	width: 50%;
	padding: 0 2% 0 0;
	float: left;
}
.content-half-right {
	width: 50%;
	padding: 0 0 0 2%;
	float: left;
}
@media (max-width: 600px) {
	.content-half, .content-half-left, .content-half-right {
		float: none;
		width: 100%;
		padding: 0;
	}
	.content-full {
		padding: 0;
	}
}
.section-margin-bottom {
	padding-bottom: 20px;
}
.section-outline {
	border: 1px solid #eeeeee;
	border-bottom: none;
}

/* SECTION 33% */
.content-third {
	width: 33.3%;
	padding: 0 2%;
	float: left;
}
@media (max-width: 600px) {
	.content-third {
		float: none;
		width: 100%;
		padding: 0;
	}
}


/* HOME PAGE & ISSUES PAGE */
.home .entry-header {
	display: none;
}
.box-take-action-now {
	background-color: #fafafa;
	margin-top: 2%;
	text-align: center;
}
.home .box-take-action-now {
	margin-top: 0;
}
.box-take-action-now-heading {
	background-color: #55a0d4;
}
.box-take-action-now-heading h3 {
	color: #ffffff !important;
	text-transform: uppercase;
	text-align: center;
	padding: 8px;
}
.box-take-action-image {
	width: 19%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.box-take-action-text {
	width: 80%;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
#page .entry-content .box-take-action-now h2 {
	padding: 1em .7em 0 .7em !important;
}
#page .entry-content .box-take-action-now p {
	padding: 0 .7em 1em .7em !important;
	font-weight: .9em;
}
#page .entry-content .box-take-action-now .box-take-action-image p {
	padding: 1em .7em !important;
}
.box-take-action-now hr {
	width: 90%; 
	text-align: center !important; 
	border: 0; 
	color: #1c60ac; 
	background-color: #1c60ac; 
	height: 1px;
	margin: 0 auto !important;
}
@media (max-width: 700px) {
	.box-take-action-image {
		width: 29%;
	}
	.box-take-action-text {
		width: 70%;
	}
}
@media (max-width: 530px) {
	.box-take-action-image {
		width: 100%;
	}
	.box-take-action-text {
		width: 100%;
	}
}


/* STAFF PAGE */
.page-id-615 .entry-content {
	text-align: center;
}
.staff-image {
	width: 19%;
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
}
.staff-bio {
	width: 80%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
@media (max-width: 500px) {
	.staff-image {
		width: 100%;
		max-width: 125px;
		padding-right: 0;
		padding-bottom: 2%;
		margin: 0 auto;
	}
	.staff-bio {
		width: 100%;
	}
}


/* NEWS PAGE */
#extra_page_title-inner h1 {
	font-size: 1.7em;
	text-align: center;
	padding: 0 .3em;
}
.blog article.post, .archive article.post, .category article.post {
	border-bottom: solid 1px #eeeeee;
	padding: 20px 0;
}
.archive .page-header {
	margin-bottom: 0;
}
.blog h2.entry-title, .archive h2.entry-title {
	padding: 0 !important;
}
/* Sets the style for unvisited links. */
.blog .entry-title a,  .blog .entry-title a:link, .blog .entry-title a:visited, .blog .entry-title a:focus, .archive .entry-title a,  .archive .entry-title a:link, .archive .entry-title a:visited, .archive .entry-title a:focus {
  text-decoration: none; box-shadow: none;
}
/* Sets the style for links on mouseover. */
.blog .entry-title a:hover, .blog .entry-title a:active, .archive .entry-title a:hover, .archive .entry-title a:active {
  text-decoration: underline; box-shadow: none;
}
.entry-footer {
	color: #5e7ca3;
	margin-top: 0 !important;
}
/* Sets the style for unvisited links. */
.entry-footer a,  .entry-footer a:link, .entry-footer a:visited, .entry-footer a:focus {
  color: #5e7ca3; text-decoration: none; box-shadow: none;
}
/* Sets the style for links on mouseover. */
.entry-footer a:hover, .entry-footer a:active {
  color: #5e7ca3; text-decoration: underline; box-shadow: none;
}
@media screen and (min-width: 61.5625em) {
	body:not(.search-results) article:not(.type-page) .entry-footer
	{
		float: none;
		margin-top: 1.5em;
		width: 100%;
	}
	.single .byline, .full-size-link,
	body.group-blog:not(.search-results) .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link
	{
   		display: inline;
	}
  	body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:last-child):after
	{
		display: inline;
	}
	body:not(.search-results) article:not(.type-page) .entry-content
	{
		float: none;
		width: 100%;
	}
	body:not(.search-results) article:not(.type-page) .entry-footer .avatar
	{
		display: inline;
		margin: auto 0.3em 1em auto;
		width: 27px;
	}
}
body:not(.search-results) article:not(.type-page) .author.vcard
{
	display: none;
}
body:not(.search-results) article:not(.type-page) .entry-footer > span:first-child:after
{
	content: "";
	padding: 0;
}


/* DONATE PAGE */
.page-id-2337 .entry-header {
	display: none;
}
.page-id-2337 .entry-content {
	text-align: center;
}
.page-id-2337 .entry-content h3 {
	text-align: center;
}
.page-id-2337 .entry-content .smaller {
	color: #5e7ca3 !important;
}


/* WOOCOMMERCE */
/* PRODUCT */
.postid-2376 .woocommerce-product-gallery, #product-2376 .woocommerce-product-gallery, .product_cat-membership .woocommerce-product-gallery, .product_cat-merchandise .woocommerce-product-gallery {
	display: none;
}
.postid-2376 div.summary, .woocommerce #product-2376 div.summary, .product_cat-membership div.summary, .product_cat-merchandise div.summary {
	float: none !important;
	width: 100% !important;
	text-align: center;
	margin: 0;
}
.postid-2376 #content form.cart, #product-2376 #content form.cart, .product_cat-membership div.summary, .product_cat-merchandise div.summary {
	background-color: #f9f9f9;
	overflow: hidden;
	margin: 10px 1%;
	padding: 2%;
	text-align: center;
}
.postid-2376 h1.entry-title, #product-2376 h1.entry-title, .product_cat-membership h1.entry-title, .product_cat-merchandise h1.entry-title {
	text-align: center !important;
}
.woocommerce div.product form.cart div.quantity {
	display: inline-block;
	float: none;
}
.woocommerce .variations {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
}
.woocommerce .variations td.label {
	text-align: right;
}
.postid-2376 .entry-content .smaller, .product_cat-membership .entry-content .smaller, .product_cat-merchandise .entry-content .smaller {
	color: #5e7ca3 !important;
	text-align: center;
}
.postid-2376 .entry-content .smaller a img, .product_cat-membership .entry-content .smaller a img, .product_cat-merchandise .entry-content .smaller a img {
	display: inline-block;
}
.woocommerce div.product form.cart .button {
	float: none;
}
.product-template-default .posted_in, .product-template-default .woocommerce-breadcrumb, .product-template-default .wc-tabs, .product-template-default .wc-tab h2 {
	display: none;
}
#product-2376 .product_meta, #product-2376 .woocommerce-tabs {
	display: none;
}
.woocommerce #product-2376 form.cart {
	margin-bottom: 0;
	font-size: .8em;
}


/* WOOCOMMERCE RELATED PRODUCTS */
.related h2 {
	text-align: center;
}
.related ul.products li.product a img {
	display: none;
}
.related ul.products li.product h2 {
	font-size: .9em !important;
	text-align: center;
}
.related ul.products li.product {
	text-align: center;
}
.related ul.products li.product .button {
	margin-top: 0;
}


/* MONTHLY SUSTAINER PAYPAL BUTTONS */
.page-id-2372 h1.entry-title {
	text-align: center !important;
}
.page-id-2372 .entry-content {
	text-align: center;
}
.page-id-2372 .entry-content .light-gray-background {
	background-color: #f9f9f9;
	overflow: hidden;
	margin: 10px 1%;
	padding: 2%;
	text-align: center;
}
.page-id-2372 .entry-content .light-gray-background form, .page-id-2407 .entry-content .light-gray-background form {
	display: inline-block;
}
.page-id-2372 .entry-content .smaller {
	color: #5e7ca3 !important;
}


/* MEMBERSHIPS */
.page-id-2407 .entry-header {
	display: none;
}
.page-id-2407 .entry-content {
	text-align: center;
}
.page-id-2407 .entry-content h2 {
	text-align: center !important;
	margin-bottom: .7em !important;
	font-size: 1.5em !important;
}
.page-id-2407 .entry-content .light-gray-background {
	background-color: #f9f9f9;
	overflow: hidden;
	margin: 10px 1%;
	padding: 2% 16%;
	text-align: center;
}
@media (max-width: 650px) {
	.page-id-2407 .entry-content .light-gray-background {
		padding: 2%;
	}
}
.page-id-2407 .entry-content a img {
	display: inline-block;
	margin: 3px 0;
}
.page-id-2407 .entry-content .smaller {
	color: #5e7ca3 !important;
}
.button-memberships {
	background-color: #ffffff !important;
	color: #5e7ca3 !important;
	padding: 4px 15px;
	margin-top: 6px;
	font-size: .9em;
	font-weight: bold;
	border: solid 2px #2c8aca;
	border-radius: 10px;
	text-align: center !important;
	display: inline-block;
}
/* Sets the style for unvisited links. */
.button-memberships a,  .button-memberships a:link, .button-memberships a:visited, .button-memberships a:focus {
  color: #5e7ca3 !important; text-decoration: none;
}
/* Sets the style for links on mouseover. */
.button-memberships a:hover, .button-memberships a:active {
  color: #cccccc !important; text-decoration: none;
}


/* THANK YOU */
.page-id-2360 h1.entry-title {
	text-align: center !important;
}
.page-id-2360 .entry-content .light-gray-background p {
	padding: 0 !important;
}
.page-id-2360 .entry-content .light-gray-background {
	background-color: #f9f9f9;
	overflow: hidden;
	margin: 10px 1%;
	padding: 2%;
	text-align: center;
}
.page-id-2360 .entry-content .smaller {
	color: #5e7ca3 !important;
	text-align: center;
}


/* CONTACT US PAGE */
.contact-page-half {
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
@media (max-width: 500px) {
	.contact-page-half {
		width: 100%;
		padding-bottom: 5%;
	}
}
.contact-page-half a img {
	display: inline-block;
	padding: 6px 2px;
}


/* ALL CONTACT FORM 7 */
*::-moz-placeholder {
	color: #000000;
}
.wpcf7-form td {
	padding: 5px 0;
	color: #000000;
	font-family: Montserrat,"Helvetica Neue",sans-serif;
	font-size: .9em;
}
.light-gray-background {
	background-color: #f9f9f9;
	overflow: hidden;
	margin: 10px 1%;
	padding: 0 2% 2% 2%;
}
input, textarea {
	background: #ffffff none repeat scroll 0 0 !important;
	font-family: Montserrat,"Helvetica Neue",sans-serif;
	font-size: .9em !important;
	color: #000000;
}
textarea {
	height: 100px;
}
.wpcf7-form .donationamount input.wpcf7-text {
	max-width: 97%;
	margin-left: 10px;
}
@media (max-width: 775px) {
	.wpcf7-form .donationamount input.wpcf7-text {
		max-width: 95%;
	}
}
@media (max-width: 470px) {
	.wpcf7-form .donationamount input.wpcf7-text {
		max-width: 90%;
	}
}
select {
	padding: 7px;
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #d1d1d1;
    border-radius: 2px;
	color: #000000;
	font-family: Montserrat,"Helvetica Neue",sans-serif;
	width: 100%;
	font-size: .9em !important;
}
#wpcf7_your-signature_signature {
	border: 1px solid #d1d1d1;
    border-radius: 2px;
}
.box input {
	font-size: .9em;
	text-align: center;
}
.wpcf7-form .wpcf7-submit, .wpcf7-paypalsubmit, .signup-submit {
	background-color: #1c60ac !important;
	color: #ffffff !important;
}
.item-checkbox {
	float: left;
}
@media (max-width: 560px) {
	.item-checkbox {
		float: none;
		width: 100%;
	}
}
.wpcf7-form table h3 {
	margin: 20px 0 0 0 !important;
}
.wpcf7-form table p {
	color: #000000 !important;
	font-family: Montserrat,"Helvetica Neue",sans-serif;
	padding-bottom: 0 !important;
}
.wpcf7-form .form-50-percent, .wpcf7-form .form-50-percent-2 {
	float: left;
	width: 50%;
}
.wpcf7-form .form-50-percent td {
	padding: 5px 10px 5px 0;
}
.wpcf7-form .form-50-percent-2 td {
	padding: 5px 0;
}
@media (max-width: 620px) {
	.wpcf7-form .form-50-percent, .wpcf7-form .form-50-percent-2 {
		float: none;
		width: 100%;
	}
	.wpcf7-form .form-50-percent td {
		padding: 5px 0;
	}
}


/* MAPS */
#wpgmza_map {
	margin-top: 3%;
}
.page-id-245 #contact-form-info {
	padding-top: 0;
}
.page-id-245 .contact-form-short {
	display: none !important;
}


/* PRODUCTS WIDGET */
#products {
}
#products-inner {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1000px;
	background-color: #eeeeee;
}
.product-boxes-1 {
	max-width: 1080px;
	margin: 0 auto;
	padding: 0;
	border: solid 1px #e2e2e2;
	background-color: #f8f8f8;
	background-image: -webkit-gradient(linear,
    left top,
    right top,
    color-stop(0, #e8ebee),
    color-stop(25%, #e8ebee),
    color-stop(25%, #f8f8f8),
    color-stop(50%, #f8f8f8),
    color-stop(50%, #e8ebee),
    color-stop(75%, #e8ebee),
    color-stop(75%, #f8f8f8),
    color-stop(100%, #f8f8f8)
	);
  background-image: -webkit-linear-gradient(
    left,
    #e8ebee,
    #e8ebee 25%,
    #f8f8f8 25%,
    #f8f8f8 50%,
    #e8ebee 50%,
    #e8ebee 75%,
    #f8f8f8 75%,
    #f8f8f8 100%
	);
  background-image: -moz-linear-gradient(
    left,
    #e8ebee,
    #e8ebee 25%,
    #f8f8f8 25%,
    #f8f8f8 50%,
    #e8ebee 50%,
    #e8ebee 75%,
    #f8f8f8 75%,
    #f8f8f8 100%
	);
  background-image: -ms-linear-gradient(
    left,
    #e8ebee,
    #e8ebee 25%,
    #f8f8f8 25%,
    #f8f8f8 50%,
    #e8ebee 50%,
    #e8ebee 75%,
    #f8f8f8 75%,
    #f8f8f8 100%
	);
  background-image: -o-linear-gradient(
    #e8ebee,
    #e8ebee 25%,
    #f8f8f8 25%,
    #f8f8f8 50%,
    #e8ebee 50%,
    #e8ebee 75%,
    #f8f8f8 75%,
    #f8f8f8 100%
	);
}


/* SIDEBAR */
.sidebar {
	margin-bottom: 0;
}
.sidebar .widget {
	border-top: none;
	padding-top: 0;
	margin-bottom: 1em;
}
.sidebar h2.widget-title {
	color: #1b4780;
    font-weight: bold;
	font-size: 1.5em !important;
	padding-bottom: .5em;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}
.sidebar .textwidget h2 {
	text-transform: uppercase;
	text-align: center;
}
.sidebar #text-3 .textwidget h2 {
	padding-bottom: .7em;
}
.sidebar .textwidget p {
	text-align: center;
	padding: 0 !important;
}
.sidebar #text-4 a img, .sidebar #text-12 a img {
	display: inline-block;
	padding: 6px 2px;
}
/* search */
#search-2 input.search-field {
	background-color: #ffffff !important;
}
#search-2 button.search-submit {
	background-color: #2c8aca;
}
#search-2 {
	margin-bottom: 2em;
}


/* SIDE NAVIGATION MENU */
div#navbarside {
	margin: 0px;
	padding: 0px;
}
div#navbarside ul {
	list-style-image: url(images/sidebar-arrow.png);
	margin: 0 0 3px 0;
	padding: 0px;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #1c60ac;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
}
div#navbarside li {
	display: block;
	margin: 0px;
	padding: 0px;
}
/* LINK STYLES */
div#navbarside li a:link, div#navbarside li a:visited {
	text-decoration: none;
	margin: 0px;
	padding: 2px 0 2px 20px;
	color: #1c60ac;
	background-color: #e7e6e6;
	background-image: url(images/sidebar-arrow.png);
	background-repeat: no-repeat;
	display: block;
	width: 100%;
}
/* ROLLOVER STYLES */
div#navbarside li a:hover, div#navbarside li a:active {
	text-decoration: none;
	margin: 0px;
	padding: 2px 0 2px 20px;
	color: #1c60ac;
	background-color: #d1d1d1;
	background-image: url(images/sidebar-arrow.png);
	background-repeat: no-repeat;
	display: block;
	width: 100%;
}


/* MOVE SIDEBAR TO THE LEFT */
@media (max-width: 909px) {
	.sidebar {
		margin-right: 2% !important;
		margin-left: 2% !important;
		padding-right: 2%;
		padding-left: 2%;
	}
	.entry-content{
		margin-right: 2% !important;
		margin-left: 2% !important;
	}
	.entry-header {
		margin: 0 2% !important;
	}
}
@media (min-width: 910px) {
	.sidebar {
		float: left;
		margin-right: 70%;
		margin-left: 0;
		width: 30%;
	}
	.content-area {
		float: right;
		margin-right: 0;
		margin-left: -100%;
		width: 68%;
	}
}


/* MIDDLE BANNER WITH ICONS */
#banner-with-icons {
	width: 100%;
	background-color: #57b6de;
	background-image: url(images/bg-header-banner.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	border-bottom: solid 3px #2c8aca;
	border-top: solid 3px #2c8aca;
	margin-top: 2%;
}
#banner-with-icons-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#banner-with-icons-inner h2 {
	font-size: 1.8em;
	color: #1c60ac;
	margin: 0;
	padding: 2%;
	hyphens: none !important;
	text-align: center;
	text-transform: uppercase;
}
#banner-with-icons-inner .icon-box {
	width: 24%;
	padding: 0 2%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
#banner-with-icons-inner .icon-box p {
	padding: 0;
}
#banner-with-icons-inner .icon-box h3 {
	margin: 0;
	padding: .7em;
	color: #1c60ac;
	font-size: 1em;
	text-transform: uppercase;
}
/* Sets the style for unvisited links. */
#banner-with-icons-inner .icon-box a,  #banner-with-icons-inner .icon-box a:link, #banner-with-icons-inner .icon-box a:visited, #banner-with-icons-inner .icon-box a:focus {
  color: #1c60ac; text-decoration: none; display: inline-block; box-shadow: none;
}
/* Sets the style for links on mouseover. */
#banner-with-icons-inner .icon-box a:hover, #banner-with-icons-inner .icon-box a:active {
  color: #0d437f; text-decoration: none; display: inline-block; box-shadow: none;
}
@media (max-width: 725px) {
	#banner-with-icons-inner .icon-box {
		padding: 0;
	}
	#banner-with-icons-inner .icon-box h3 {
		font-size: .9em;
	}
}
@media (max-width: 560px) {
	#banner-with-icons-inner .icon-box h3 {
		font-size: .8em;
	}
}
@media (max-width: 485px) {
	#banner-with-icons {
		background-size: cover;
		padding: 2% 0;
	}
	#banner-with-icons-inner h2 {
		font-size: 1.5em;
	}
	#banner-with-icons-inner .icon-box {
		width: 49%;
		padding: 0 2%;
	}
	#banner-with-icons-inner .icon-box h3 {
		font-size: 1em;
	}
}


/* WHAT'S HAPPENING */
#whats-happening-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#whats-happening-inner h2 {
	font-size: 1.8em;
	color: #1c60ac;
	margin: 0;
	padding: 2%;
	hyphens: none !important;
	text-align: center;
	text-transform: uppercase;
}
#lipc-news-events-wrapper {
	display: none;
}
.home #lipc-news-events-wrapper {
	display: block;
}
#lipc-news-events-wrapper-wrapper {
	background-color: #ffffff;
	overflow: hidden;
	border-top: solid 5px #e2e3e3;
}
#lipc-news-events-wrapper-inner {
	text-align: center;
	width: 100%;
	max-width: 1250px;
	margin: 0 auto;
	padding: 0 0 2% 0;
	overflow: hidden;
}

#lipc-news, #lipc-upcoming-events {
	width: 47%;
	float: left;
	vertical-align: top;
	margin: 0 1%;
	background-color: #fafafa;
	text-align: left;
}
#lipc-news-inner h2 {
	background-color: #1c60ac;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	padding: 8px;
	margin: 0;
	font-size: 1.1875rem;
	line-height: 1.10526;
}
#lipc-news-inner div {
	padding: 0 !important;
}
.lipc-upcoming-events-heading {
	background-color: #2c8aca;
}
.lipc-upcoming-events-heading h3 {
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	padding: 8px;
	margin: 0;
}
@media (max-width: 700px) {
	#lipc-news, #lipc-upcoming-events {
		width: 96%;
		margin: 2%;
		float: none;
	}
}


/* AGENDA CALENDAR IN WIDGET */
#lipc-upcoming-events-inner .ai1ec-title-buttons, #lipc-upcoming-events-inner .ai1ec-views-dropdown, #lipc-upcoming-events-inner .ai1ec-calendar-toolbar, #lipc-upcoming-events-inner .ai1ec-pull-left, #lipc-upcoming-events-inner .ai1ec-subscribe-container {
	display: none !important;
}
#lipc-upcoming-events-inner p {
	padding: 0;
}
#lipc-upcoming-events-inner .ai1ec-main-container {
	height: 237px;
	overflow: scroll;
}


/* SCROLL POST EXCERPT */
.spe_link
{
	padding-left:5px;
	padding-right:5px;
	font-size: 1em;
	line-height: 1.2em;
	font-weight:bold;
}
.spe_link a {
	color: #2b536c;
}
.spe_excerpt
{
	padding-left:5px;
	padding-right:5px;
	font-size: .9em;
	line-height: 1.2em;
}
.spe_div {
	border-bottom: solid 1px #eeeeee;
}
#lipc-news-inner .spe_div {
	padding: 5px !important;
}
@media (max-width: 900px) {
	.spe_div {
		height: 100px !important;
	}
}
@media (max-width: 700px) {
	.spe_div {
		height: 70px !important;
	}
}
@media (max-width: 440px) {
	.spe_div {
		height: 120px !important;
	}
}


/* BOTTOM SLIDER */
#bottom-slider {
	width: 100%;
	background-color: #57b6de;
	background-image: url(images/bg-header-banner.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	border-top: solid 3px #2c8aca;
}
#bottom-slider-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 1%;
}
#bottom-slider-inner p {
	padding: 0;
	text-align: center;
}
#bottom-slider-inner hr {
	width: 90%; 
	text-align: center; 
	border: 0; 
	color: #1c60ac; 
	background-color: #1c60ac; 
	height: 1px;
	margin: 0;
}
#bottom-slider-inner h2 {
	text-align: center; 
	color: #1c60ac;
	text-transform: uppercase;
	font-size: 1.8em;
	margin: 0;
	padding: .7em .3em 0 .3em;
}
#bottom-slider-inner h3 {
	text-align: center; 
	color: #1c60ac;
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0;
	padding: 0 .3em .7em .3em;
}
#bottom-slider-inner #slider_2211 p {
	text-align: center; 
	color: #ffffff;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: .7em .3em;
}


/* BOTTOM ADDRESS BAR */
#bottom-address-bar {
	width: 100%;
	background-color: #323232;
}
#bottom-address-bar-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
#bottom-address-bar-inner p {
	color: #ffffff;
	font-size: .9em;
	text-align: center;
	text-transform: uppercase;
	padding: .3em;
}
#bottom-address-bar-inner p .separator {
	color: #050505;
	margin: 0 5px;
}
/* Sets the style for unvisited links. */
#bottom-address-bar-inner p a,  #bottom-address-bar-inner p a:link, #bottom-address-bar-inner p a:visited, #bottom-address-bar-inner p a:focus {
  color: #ffffff; text-decoration: none; display: inline-block; box-shadow: none;
}
/* Sets the style for links on mouseover. */
#bottom-address-bar-inner p a:hover, #bottom-address-bar-inner p a:active {
  color: #ffffff; text-decoration: underline; display: inline-block; box-shadow: none;
}


/* FOOTER */
.site-footer {
	padding: 0;
}
#footer-full {
	background-color: #ffffff;
	width: 100%;
	border-top: solid 3px #dee7ee;
}
#footer-full-inner {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 1em 0;
	text-align: center;
}
#footer-full-inner img {
	display: inline-block;
	padding: 0 5px;
}
h5 { /* Footer links */
  font-size: .8em !important;
  font-weight: normal !important;
  text-transform: uppercase;
  color: #cac9c9;
  text-align: center;
  padding: 7px;
  margin: 0 auto !important;
  max-width: 1000px;
}
@media (max-width: 530px) {
	h5 {
		font-size: .7em !important;
	}
}
/* Sets the style for unvisited links. */
h5 a,  h5 a:link, h5 a:visited, h5 a:focus {
  color: #1c60ac; text-decoration: none; margin: 0 5px; display: inline-block; box-shadow: none;
}
/* Sets the style for links on mouseover. */
h5 a:hover, h5 a:active {
  color: #1c60ac; text-decoration: underline; margin: 0 5px; display: inline-block; box-shadow: none;
}
h6 { /* Footer copyright */
	font-size: .8em !important;
  font-weight: normal !important;
  color: #323232;
  text-align: center;
  font-style: normal !important;
  padding: 7px 16px;
  margin: 0 auto !important;
  max-width: 920px;
}
@media (max-width: 530px) {
	h6 {
		font-size: .7em !important;
	}
}
/* Sets the style for unvisited links. */
h6 a,  h6 a:link, h6 a:visited, h6 a:focus {
  color: #323232; text-decoration: none; box-shadow: none;
}
/* Sets the style for links on mouseover. */
h6 a:hover, h6 a:active {
  color: #323232; text-decoration: underline; box-shadow: none;
}


/* EXTRA */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */